Back to Lemon8
TikHub·Lemon8

Lemon8 App: Get topic post list

/api/v1/lemon8/app/fetch_topic_post_listsync$0.003 / call

Get topic post list via TikHub's Lemon8 App endpoint. (TikHub · Lemon8 App)

Input
  • categorystringrequired

    Topic category ID

  • max_behot_timestring

    Pagination parameter (default "")

  • category_parameterstringrequired

    Category parameter

  • hashtag_namestringrequired

    Hashtag name

  • sort_typestring

    Sort type (default "0")

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/lemon8/app/fetch_topic_post_list","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.